<?php
/*------------------------------------------------------------------------
# com_contentfake - Content Fake
# ------------------------------------------------------------------------
# author    Francisco Javier Félix Belmonte 
# copyright Copyright (C) 2012 www.inode64.com. All Rights Reserved.
# @license - http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
# Websites: http://www.inode64.com
# Technical Support:  http://www.inode64.com/Codigo/Joomla/Componente-CONTENT_FAKE-para-la-creacion-de-contenidos-falsos.html
-------------------------------------------------------------------------*/
// No direct access to this file
defined('_JEXEC') or die('Restricted access');
 
// import Joomla view library
jimport('joomla.application.component.view');
 
/**
 * contentfake View
 * @package		Joomla.Administrator
 * @subpackage 	com_installer
 */
class ContentFakeViewContentFakes extends JViewLegacy
{
        /**
         * contentfake view display method
         * @return void
         */
        function display($tpl = null) 
        {
                
                // Check for errors.
                if (count($errors = $this->get('Errors'))) 
                {
                        JError::raiseError(500, implode('<br />', $errors));
                        return false;
                }
                
				// Set the toolbar information
				JToolBarHelper::title(JText::_('COM_CONTENTFAKE_OVERVIEW'), 'install');
						
		 
		        // Display the template
		        parent::display($tpl);
        }
}
?>
